#7808 Set default streams for maven and ant in rawhide
Closed: Fixed a year ago Opened a year ago by mizdebsk.

Please set default streams for "maven" and "ant" in rawhide.
Default stream for "maven" should be "3.5".
Default stream for "ant" should be "1.10".
PR: https://pagure.io/releng/fedora-module-defaults/pull-request/20

  • Describe the issue
    Modules "ant" and "maven" in rawhide do not have default stream set.

  • When do you need this? (YYYY/MM/DD)
    ASAP - 2018/09/14

  • When is this no longer needed or useful? (YYYY/MM/DD)
    N/A

  • If we cannot complete your request, what is the impact?
    Users will not be able to install ant and maven modules without explicitly enabling them first. When installing ant and maven, users will get non-modular content instead, which will be orphaned and for which I am not going to provide updates, not even critical security fixes.


Merged the PR's.

Sorry for the delay. Lot of things happening around :pensive:

Metadata Update from @mohanboddu:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

a year ago

Login to comment on this ticket.

Metadata